Version 5.9
14 July 2021
[FEATURE] Check: New EN-SS-0016-01: Is HANA TLS minimum level TLS 1.2
[FEATURE] Check: New EN-SS-0017-01: Is HANA TCP backlog requirement active for TLS 1.2
[FEATURE] Check: New EN-SS-0018-01: Is HANA ssl parameter requirement active for TLS 1.2
[FEATURE] Check: New EN-SS-0019-01: Is HANA LDAP TLS minimum level TLS 1.2
[FEATURE] Check: New security notes checks
[FIX] Check: PM-KP-0008-04: In some scenario's the CommonCryptoLib version could not be read
[FIX] Support: Changed the link for Software defects and Feature request to open e-mail client
Last modified 3mo ago
Copy link